C***********************************************************************        
C                                                                               
      COMMON/HARD/NCW,NBIT,MIN,MAX,NBIT8,NCH1                                   
C                                                                               
C     NCW=NUMBER OF CHARACTERS OF INTERNAL MACHINE REPRESENTATION/              
C         COMPUTER WORD.                                                        
C     NBIT=NUMBER OF BITS/CHARACTER IN INTERNAL MACHINE REPRESENTATION.         
C     MIN=MINIMUM LENGTH OF TAPE BLOCK, CHARACTERS. (CURRENT                    
C         VALUE=28)                                                             
C     MAX=MAXIMUM LENGTH OF TAPE BLOCK, CHARACTERS. (CURRENT VALUE=2048)        
C     NBIT8=NUMBER OF BITS/CHARACTER FOR ASCII CODE.                            
C     NCH1=LENGTH OF TAPE BLOCK BEING WRITTEN, CHARACTERS.                      
C          (CURRENT VALUE=2046).                                                
C                                                                               
